uuid: 58e1d984-75bd-40c9-b477-466ac6bae19f
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_test_address
  module:
    - address
    - user
id: user.user.field_test_address
field_name: field_test_address
entity_type: user
bundle: user
label: test_address
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  fields:
    - administrativeArea
    - locality
    - dependentLocality
    - postalCode
    - sortingCode
    - addressLine1
    - addressLine2
    - organization
    - givenName
    - additionalName
    - familyName
  langcode_override: ''
field_type: address
